API Reference
Check if a transaction alert exists
GET
/transaction_alert https://transaction-api.cable.tech Authentication
- Bearer token in the Authorization header
Query parameters
-
alert_idstring requiredThe unique identifier of the transaction alert
Responses
200 Transaction alert exists
-
alert_idstringThe unique identifier of the transaction alert
-
first_seenstringThis represents the earliest timestamp associated with the transaction alert
Format
date-time -
last_seenstringThis represents the latest timestamp associated with the transaction alert
Format
date-time -
organization_idstringThe organization ID for which the transaction alert was found
Errors
- 401 Unauthorized request
- 404 Transaction alert does not exist
- 429 Rate limit exceeded
- 500 Server error
- default General error
-
codeinteger requiredFormat
int32 -
messagestring required -
errorslist of objectsDetailed information about errors in specific fields.
-
fieldstring -
messagestring
-